This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1302722 - [Docs] Remove the support statement for Windows versions that are out of support by Microsoft
[Docs] Remove the support statement for Windows versions that are out of supp...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
high Severity medium
: ovirt-3.6.3
: ---
Assigned To: Byron Gravenorst
Julie
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-28 08:03 EST by Ilanit Stein
Modified: 2016-02-16 18:47 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-16 18:47:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ilanit Stein 2016-01-28 08:03:33 EST
Description of problem:

Version-Release number of selected component (if applicable):
RHEVM-3.6
Comment 1 Scott Herold 2016-01-28 09:28:04 EST
As of right now, this includes Windows XP, and any iteration of Windows Server 2003.
Comment 2 Andrew Dahms 2016-02-02 18:50:01 EST
Assigning to Byron for review.

Byron, this is an easy one for us to take care of, but an important one for the release.

We will need to remove mention of the above operating systems (Windows XP, Windows 2003 variants) from the following locations:

Administration Guide
* Table 17.5. SPICE Logs for Client Machines (Browser Plug-ins)
* E.1.15. Searching for Virtual Machines
  Change the example using 'windowsxp' to a different OS.

Virtual Machine Management
* 1.2. Supported Virtual Machine Operating Systems
* 4.2.1. Using USB Devices on Virtual Machines
* Using the paravirtualized clock with Red Hat Enterprise Linux virtual
  machines
* 6.4.2.1. Sealing a Windows XP Template
Comment 4 Julie 2016-02-07 21:02:27 EST
Checked that all instances have either been removed or changed to appropriate examples. 
Revision History commits:
Commit 15ad675c04af4ba36258d3e3ea667c95675d3591
Commit 793b7b62c7b23a1f31e9cfb3b27c274d803a6c2d

Moving this bug to VERIFIED.

Cheers,
Julie

Note You need to log in before you can comment on or make changes to this bug.